<template>
  <div class="container">
    <div></div>
    <div>
      <h1>Readme von Stephan Mathys</h1>
      <div>
        Ich schreibe diese Seite um anderen einen Überblick über mich und meine
        Arbeitsweise zu geben. Sie ist angelehnt an die Seite
        <a href="https://managerreadme.com/" target="_blank" rel="noopener noreferrer">Manager Readme</a>. 
        Meine Motivation
        diese Seite zu schreiben ist es, mich selbst besser zu verstehen und
        daraus zu lernen. Falls jemand
        <a href="mailto:stephan.mathys@hotmilk.ch">Feedback</a> über meine Seite
        oder mich selbst geben möchte, freue ich mich sehr darüber.
      </div>
      <small>Aktualisiert: April 2023</small>
      <h2>Weitergehende Seiten und Profile</h2>
      Auf folgenden Seiten findet man im Netz mehr über mich.
      <ul>
        <li class="list-item">
          <a href="https://www.linkedin.com/in/stephanmathys/" target="_blank" rel="noopener noreferrer">LinkedIn</a>
        </li>
        <li class="list-item">
          <a href="https://gitlab.com/stephan.mathys" target="_blank" rel="noopener noreferrer">Gitlab</a>
        </li>
        <li class="list-item">
          <a href="https://www.flickr.com/photos/hotmilk_ch/" target="_blank" rel="noopener noreferrer">Flickr</a>
        </li>
        <li class="list-item">
          <a href="/downloads/cv/Lebenslauf_Stephan_Mathys.pdf">Lebenslauf</a>
        </li>
      </ul>
      <h2>Über mich</h2>
      <div>
        In meiner Freizeit lese ich gerne Bücher. Nordische Krimis gehören zu
        meinen Favoriten. Wenn ich nicht gerade lese, dann fasziniert mich im technischen Spring
        Boot, VueJS, GitLab und AWS. Auch habe ich angefangen, Python zu programmieren. 
        Momentan beschäftige ich mich mit SAFe. 
        Ich sage von mir selbst, dass ich ein agiles Mindset habe. Daher möchte ich auch ein einem agilen 
        Umfeld arbeiten. Wenn ich nicht vor dem Computer sitze oder
        lese, dann tauche ich im Warm- sowie Kaltwasser.
        <ul>
          <li class="list-item">Nordische Krimis</li>
          <li class="list-item">Bücher über agile Vorgehensweisen und Zusammenarbeit</li>
          <li class="list-item">Tauchen</li>
          <li class="list-item">Continous Integration / Deployment (GitLab)</li>
          <li class="list-item">Ein Lagrein mit passendem Essen dazu</li>
          <li class="list-item">Ein kühles Bier (auch im Winter)</li>
        </ul>
      </div>
      <h2>Umgang miteinander</h2>
      <div>
        Auch wenn ich überzeugt bin, <b>dass Menschen immer das Beste geben</b>,
        werden früher oder später Fehler zum Vorschein kommen. Wenn man als Team
        offen und ehrlich über Fehler sprechen und daraus lernen kann bin ich überzeugt,
        dass diese Fehler das Team im gesamten besser macht. Hierzu braucht es aber eine
        ehrliche, offene und direkte Feedbackkultur. Ich setzte mich dafür ein, 
        dass jeder und jede im Team sagen kann was er oder sie gerne sagen möchte.
      </div>
      <div>
        Ich vertraue. Vertrauen ist für mich sehr wichtig. Ohne vertrauen
        werde ich nicht mein volles Potential entfalten können. Ich muss meiner
        vorgesetzten Person vertrauen können und ich muss meinem ganzen Team
        vertrauen können. Im Gegenzug kann mir vertraut werden.
      </div>
      <h2>Wie kommuniziert man mit mir</h2>
      <div>
        Um zu kommunizieren muss man wissen wo man ist und welche Kanäle man braucht. 
        Ich versuche in diesem Abschnitt kurz zu erklären, was ich von Work from Home halte und welche 
        Kommunikationskanäle ich wie brauche.
      </div>
      <h3>Work from Home versus Work from Office</h3>
      <div>
        Zuhause habe ich einen gut eingerichteten Arbeitsplatz. Daher, aber nicht
        nur deswegen, bin der Meinung, dass die meisten Arbeiten von Zuause aus
        erledigt werden können. Es gibt jedoch gute Gründe, um regelmässig ins
        Office zu gehen.
        <h3>Arbeiten im Office</h3>
        <div>Meiner Meinung trifft man sich im Office um</div>
        <ul>
          <li>in einem grösseren Kreis Workshops durchzuführen</li>
          <li>in einem grösseren Kreis kreativ Ideen auszutauschen</li>
          <li>mit dem Team zusammen Mittagessen zu gehen</li>
          <li>mit Kollegen in die Kaffeepause zu gehen</li>
          <li>Meetings mit kritischem Inhalt abzuhalten</li>
          <li>einfach wieder einmal Menschen sehen und mit ihnen sprechen</li>
        </ul>
        <div>
          Alles andere kann man von Zuhause aus erledigen. Kann, muss aber nicht.
        </div>
      </div>
      <h3>Instant Messenger</h3>
      <div>
        Mein favorisiertes Instant Messaging Tool ist
        <a href="https://slack.com/" target="_blank" rel="noopener noreferrer">Slack</a>. 
        Ich brauche dies um mich kurz mit jemandem auszutauschen, eine Frage zu stellen oder 
        eine Konversation mit mehreren Personen zu haben. Man kann damit auch wunderbar asynchrone 
        Diskussionen haben.
      </div>
      <div>
        Wenn man einen Messenger einsetzt sollten klare Reglen aufstellt werden,
        wie damit umgegangen und kommuniziert wird.
      </div>
      <div>
        Ich finde es wichtig, gerade wenn man sich mit einem Messenger austauscht, dass man immer davon ausgeht, 
        dass der Schreibende in bester Absicht schreibt. Da es meistens kurze Nachrichten ohne Form sind, 
        kann man schon mal in die Nachrichten hineininterpretieren. 
        Ich versuche dies so gut wie möglich zu befolgen - und es gelingt mir meistens.
      </div>
      <h3>Emails</h3>
      <div>
          Das System Email ist älter als ich. Schon daher sollte man sich gut überlegen, ob man einen 
          Kommunikationskanal brauchen möche, der eher als angestaubt gilt.
      </div>
      <div>
        Wenn man Emails schreibt sollte man eine gewisse Form einhalten. Anrede und ein Grusswort ist das Minimum.
        Auch sollte man es sich nicht allzu einfach machen und einfach Emails an alle 
        weiterleiten, um "alle" im Loop zu halten. Email-Ping-Pong nicht effizient und macht keinen Spass.
        Daher vermeide ich es, lange Konversationen mit Emails sowie viele Personen im CC zu haben.
        Ich vermeide es so gut es geht Emails intern zu verschicken und versuche möglichst die ganze Kommunikation 
        über das Messenger Tool laufen zu lassen.
      </div>
      <h3>Videotelefonie</h3>
      <div>
        Wenn man etwas grösseres zu diskutieren hat, ist ein Videoanruf das geignete Medium.
        Ich bin der Meinung, dass man hier die Kamera eingeschaltet haben soll.
        Ich bin konzentrierter wenn meine Kamera läuft und ich meine
        Gesprächspartner sehe. Bevor ich einen Videoanruf tätige schreibe ich eine
        kurze Message via Slack um meinem Gegenüber Kontext zu geben damit er sich
        auf das Gespräch vorbereiten kann. Dies erwarte ich auch von denen, die
        mich anrunfen.
      </div>
      <h2>Agilität</h2>
      Es ist mir wichtig, dass ich in einem Umfeld arbeite, das an den agilen Grundwerten ausgerichtet ist. 
      Für mich sind dies:
      <ul>
        <li>Respektiere andere</li>
        <li>Zeige Initiative</li>
        <li>Helfe anderen</li>
        <li>Übernehme Verantwortung</li>
        <li>Sage was du denkst und handle danach</li>
      </ul>
      Ein agiles Mindset ist eine eine Einstellung. Diese Einstellung muss meine
      vorgesetzte Person haben.
    </div>
    <div></div>
  </div>
</template>

<style scoped>
  .list-item {
    list-style-type: disc;
  }

  .container {
    display: grid;
    grid-template-columns: 20% auto 20%;
    row-gap: 400px;
  }
</style>